.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.820000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.064000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.880000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.051000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.188000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.128180,0.000000,0.000000,0.142422,0,0);-ms-transform:matrix(0.128180,0.000000,0.000000,0.142422,0,0);-webkit-transform:matrix(0.128180,0.000000,0.000000,0.142422,0,0);}
.m2{transform:matrix(0.135301,0.000000,0.000000,0.142422,0,0);-ms-transform:matrix(0.135301,0.000000,0.000000,0.142422,0,0);-webkit-transform:matrix(0.135301,0.000000,0.000000,0.142422,0,0);}
.m0{transform:matrix(0.142422,0.000000,0.000000,0.142422,0,0);-ms-transform:matrix(0.142422,0.000000,0.000000,0.142422,0,0);-webkit-transform:matrix(0.142422,0.000000,0.000000,0.142422,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.520000px;}
._3{margin-left:-2.400000px;}
._0{margin-left:-1.080000px;}
._6{width:1.016000px;}
._4{width:2.208000px;}
._1{width:12.420000px;}
._5{width:20.480000px;}
._8{width:288.095600px;}
._7{width:350.080000px;}
._9{width:838.060800px;}
._a{width:2314.963200px;}
._b{width:2493.088000px;}
.fc2{color:rgb(88,89,90);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs4{font-size:60.000000px;}
.fs8{font-size:88.000000px;}
.fs7{font-size:118.000000px;}
.y1{bottom:-20.993250px;}
.y0{bottom:0.000000px;}
.y54{bottom:22.379359px;}
.y53{bottom:27.506556px;}
.y52{bottom:32.633752px;}
.y51{bottom:37.760949px;}
.y50{bottom:42.888146px;}
.y4f{bottom:48.015342px;}
.y55{bottom:53.142539px;}
.y4e{bottom:55.896755px;}
.y4d{bottom:61.023952px;}
.ybf{bottom:63.632385px;}
.y4c{bottom:66.151148px;}
.ybe{bottom:69.329270px;}
.y4b{bottom:71.278345px;}
.ybd{bottom:75.833631px;}
.y4a{bottom:76.405542px;}
.y76{bottom:80.511629px;}
.y77{bottom:80.815842px;}
.y49{bottom:81.532738px;}
.yc0{bottom:83.051528px;}
.ybc{bottom:83.477313px;}
.y48{bottom:86.659935px;}
.ybb{bottom:89.174198px;}
.yc7{bottom:91.973306px;}
.yba{bottom:95.678503px;}
.yc6{bottom:97.907922px;}
.yb9{bottom:103.322185px;}
.yc5{bottom:106.359080px;}
.yb8{bottom:109.019070px;}
.yc4{bottom:112.293697px;}
.y88{bottom:113.289512px;}
.y6a{bottom:114.056028px;}
.yb7{bottom:115.523432px;}
.y75{bottom:116.560037px;}
.y69{bottom:119.183225px;}
.yc3{bottom:120.744798px;}
.y74{bottom:121.687234px;}
.y87{bottom:122.548090px;}
.yb6{bottom:123.167113px;}
.y68{bottom:124.310421px;}
.yc2{bottom:126.679414px;}
.y73{bottom:126.814430px;}
.yb5{bottom:128.863999px;}
.y67{bottom:130.245038px;}
.y86{bottom:131.806611px;}
.y72{bottom:131.941627px;}
.yb4{bottom:134.560884px;}
.yc1{bottom:135.130572px;}
.y71{bottom:137.068824px;}
.y66{bottom:138.696196px;}
.y85{bottom:141.065189px;}
.y65{bottom:143.823393px;}
.y64{bottom:148.950589px;}
.y63{bottom:154.885205px;}
.y62{bottom:163.336307px;}
.y61{bottom:168.463503px;}
.y60{bottom:173.590700px;}
.y5f{bottom:179.525373px;}
.y5e{bottom:187.976474px;}
.y47{bottom:191.328237px;}
.y5d{bottom:193.103671px;}
.y5c{bottom:198.230868px;}
.y5b{bottom:203.358064px;}
.y5a{bottom:209.292681px;}
.y45{bottom:244.206497px;}
.y46{bottom:244.355414px;}
.y3f{bottom:253.523696px;}
.y5{bottom:255.343794px;}
.y3e{bottom:258.650893px;}
.y39{bottom:263.778089px;}
.y4{bottom:264.602372px;}
.y38{bottom:268.905286px;}
.y37{bottom:274.032483px;}
.yc8{bottom:275.785699px;}
.y36{bottom:279.159679px;}
.y35{bottom:284.286876px;}
.y80{bottom:285.296763px;}
.y34{bottom:289.414073px;}
.y3{bottom:290.373428px;}
.yb3{bottom:291.173556px;}
.y33{bottom:294.541269px;}
.y32{bottom:299.668466px;}
.y31{bottom:304.795663px;}
.y30{bottom:309.922859px;}
.y2f{bottom:315.050056px;}
.y3d{bottom:317.804329px;}
.y84{bottom:319.826268px;}
.y44{bottom:320.177253px;}
.y2e{bottom:322.931526px;}
.y43{bottom:325.304449px;}
.y2d{bottom:328.058722px;}
.y42{bottom:330.431646px;}
.y2c{bottom:333.185919px;}
.y2b{bottom:338.313116px;}
.y2a{bottom:343.440312px;}
.y29{bottom:348.567509px;}
.y78{bottom:351.506247px;}
.y28{bottom:353.694706px;}
.y27{bottom:358.821902px;}
.y26{bottom:363.949099px;}
.y25{bottom:369.076296px;}
.y24{bottom:374.203493px;}
.y23{bottom:379.330689px;}
.yb2{bottom:380.094357px;}
.y22{bottom:384.457886px;}
.yb1{bottom:384.651865px;}
.yb0{bottom:389.209373px;}
.y21{bottom:389.585083px;}
.yaf{bottom:393.766881px;}
.y20{bottom:394.712279px;}
.y1f{bottom:399.839476px;}
.yae{bottom:400.271186px;}
.y81{bottom:402.229661px;}
.yad{bottom:404.828694px;}
.y1e{bottom:404.966673px;}
.yac{bottom:409.386202px;}
.ya0{bottom:409.635156px;}
.y3c{bottom:410.093869px;}
.y1d{bottom:411.851130px;}
.yab{bottom:413.943710px;}
.y9f{bottom:414.762353px;}
.y1c{bottom:416.978327px;}
.yaa{bottom:418.501218px;}
.y9e{bottom:419.889549px;}
.y1b{bottom:422.105524px;}
.ya9{bottom:425.005580px;}
.y9d{bottom:425.016746px;}
.y70{bottom:425.117182px;}
.y1a{bottom:427.232720px;}
.ya8{bottom:429.563088px;}
.y9c{bottom:430.143943px;}
.y19{bottom:432.359917px;}
.ya7{bottom:434.120596px;}
.y9b{bottom:436.410516px;}
.y18{bottom:437.487114px;}
.ya6{bottom:438.678105px;}
.y3b{bottom:440.477978px;}
.y41{bottom:442.614310px;}
.y9a{bottom:444.861675px;}
.ya5{bottom:445.182409px;}
.y17{bottom:445.605175px;}
.y3a{bottom:448.359448px;}
.ya4{bottom:449.739917px;}
.y99{bottom:449.988871px;}
.y40{bottom:450.732372px;}
.y16{bottom:453.486645px;}
.ya3{bottom:454.297426px;}
.y98{bottom:455.116068px;}
.y15{bottom:458.613842px;}
.ya2{bottom:458.854934px;}
.y97{bottom:460.243265px;}
.y7b{bottom:461.624019px;}
.ya1{bottom:463.412442px;}
.y59{bottom:463.577310px;}
.y7f{bottom:463.629436px;}
.y14{bottom:463.741038px;}
.y96{bottom:465.370461px;}
.y13{bottom:468.868235px;}
.y95{bottom:471.637035px;}
.y12{bottom:473.995432px;}
.y11{bottom:479.122628px;}
.y7a{bottom:479.854051px;}
.y94{bottom:480.088193px;}
.y58{bottom:481.336324px;}
.y7e{bottom:481.393008px;}
.y10{bottom:484.249825px;}
.y93{bottom:485.215390px;}
.yf{bottom:489.377022px;}
.y92{bottom:490.342587px;}
.ye{bottom:494.504218px;}
.y91{bottom:495.469783px;}
.y79{bottom:498.084084px;}
.y57{bottom:499.095395px;}
.y7d{bottom:499.452020px;}
.yd{bottom:499.631415px;}
.y6f{bottom:500.208395px;}
.y90{bottom:500.596980px;}
.yc{bottom:504.758612px;}
.y83{bottom:505.096551px;}
.y8f{bottom:506.863554px;}
.yb{bottom:509.885808px;}
.ya{bottom:515.013005px;}
.y8e{bottom:515.314655px;}
.y56{bottom:516.854409px;}
.y7c{bottom:517.267661px;}
.y6e{bottom:518.620045px;}
.y9{bottom:520.140202px;}
.y8d{bottom:520.441852px;}
.y8{bottom:525.267398px;}
.y8c{bottom:525.569048px;}
.y6d{bottom:527.878679px;}
.y7{bottom:530.394595px;}
.y8b{bottom:530.696245px;}
.y82{bottom:535.448871px;}
.y8a{bottom:535.823442px;}
.y6c{bottom:537.137257px;}
.y6{bottom:540.366366px;}
.y89{bottom:542.090015px;}
.y6b{bottom:546.395778px;}
.y2{bottom:547.250824px;}
.hc{height:23.240000px;}
.h4{height:26.560000px;}
.h3{height:27.072000px;}
.he{height:29.880000px;}
.h2{height:30.456000px;}
.h7{height:30.848000px;}
.h5{height:33.840000px;}
.hd{height:34.704000px;}
.h6{height:42.000000px;}
.h8{height:43.160000px;}
.h9{height:46.272000px;}
.hb{height:61.600000px;}
.ha{height:99.828000px;}
.h1{height:565.131010px;}
.h0{height:565.202791px;}
.w1{width:955.937334px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x18{left:17.763002px;}
.x25{left:19.663255px;}
.x19{left:24.222472px;}
.x26{left:26.122725px;}
.x1c{left:32.731112px;}
.x1a{left:54.905383px;}
.x1d{left:126.931615px;}
.x2f{left:140.969595px;}
.x29{left:187.415217px;}
.x2e{left:199.559324px;}
.x2a{left:229.844194px;}
.x2b{left:235.279022px;}
.x23{left:237.670119px;}
.x27{left:246.912860px;}
.x24{left:250.203210px;}
.x7{left:257.167310px;}
.x6{left:259.446064px;}
.x8{left:263.626780px;}
.x28{left:286.234812px;}
.xa{left:369.893799px;}
.x9{left:372.172553px;}
.xb{left:376.353269px;}
.xd{left:482.620345px;}
.xc{left:484.899099px;}
.xe{left:489.079815px;}
.x2c{left:501.841578px;}
.x2d{left:564.395372px;}
.x10{left:595.346891px;}
.xf{left:597.625645px;}
.x11{left:601.806361px;}
.x22{left:715.183377px;}
.x4{left:721.199288px;}
.x14{left:723.055846px;}
.x3{left:728.973371px;}
.x1e{left:752.798942px;}
.x20{left:755.177163px;}
.x1f{left:756.286290px;}
.x12{left:775.417912px;}
.x1b{left:779.010253px;}
.x15{left:831.251830px;}
.x13{left:832.839780px;}
.x5{left:833.943551px;}
.x16{left:837.711300px;}
.x17{left:839.729821px;}
.x1{left:882.535475px;}
.x2{left:911.466309px;}
.x21{left:935.347595px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-8.238420pt;}
._3{margin-left:-5.617105pt;}
._0{margin-left:-2.527697pt;}
._6{width:2.377908pt;}
._4{width:5.167736pt;}
._1{width:29.068516pt;}
._5{width:47.932626pt;}
._8{width:674.276300pt;}
._7{width:819.348325pt;}
._9{width:1961.447990pt;}
._a{width:5418.079352pt;}
._b{width:5834.973366pt;}
.fs2{font-size:65.532887pt;}
.fs1{font-size:74.894728pt;}
.fs0{font-size:84.256569pt;}
.fs3{font-size:93.618410pt;}
.fs6{font-size:112.342092pt;}
.fs5{font-size:121.703933pt;}
.fs4{font-size:140.427615pt;}
.fs8{font-size:205.960502pt;}
.fs7{font-size:276.174310pt;}
.y1{bottom:-49.133867pt;}
.y0{bottom:0.000000pt;}
.y54{bottom:52.378000pt;}
.y53{bottom:64.378000pt;}
.y52{bottom:76.378000pt;}
.y51{bottom:88.378000pt;}
.y50{bottom:100.378000pt;}
.y4f{bottom:112.378000pt;}
.y55{bottom:124.378000pt;}
.y4e{bottom:130.824133pt;}
.y4d{bottom:142.824133pt;}
.ybf{bottom:148.929067pt;}
.y4c{bottom:154.824133pt;}
.ybe{bottom:162.262400pt;}
.y4b{bottom:166.824133pt;}
.ybd{bottom:177.485600pt;}
.y4a{bottom:178.824133pt;}
.y76{bottom:188.434267pt;}
.y77{bottom:189.146267pt;}
.y49{bottom:190.824133pt;}
.yc0{bottom:194.378800pt;}
.ybc{bottom:195.375333pt;}
.y48{bottom:202.824133pt;}
.ybb{bottom:208.708667pt;}
.yc7{bottom:215.259867pt;}
.yba{bottom:223.931733pt;}
.yc6{bottom:229.149600pt;}
.yb9{bottom:241.821467pt;}
.yc5{bottom:248.929200pt;}
.yb8{bottom:255.154800pt;}
.yc4{bottom:262.818933pt;}
.y88{bottom:265.149600pt;}
.y6a{bottom:266.943600pt;}
.yb7{bottom:270.378000pt;}
.y75{bottom:272.804133pt;}
.y69{bottom:278.943600pt;}
.yc3{bottom:282.598400pt;}
.y74{bottom:284.804133pt;}
.y87{bottom:286.818933pt;}
.yb6{bottom:288.267733pt;}
.y68{bottom:290.943600pt;}
.yc2{bottom:296.488133pt;}
.y73{bottom:296.804133pt;}
.yb5{bottom:301.601067pt;}
.y67{bottom:304.833333pt;}
.y86{bottom:308.488133pt;}
.y72{bottom:308.804133pt;}
.yb4{bottom:314.934400pt;}
.yc1{bottom:316.267733pt;}
.y71{bottom:320.804133pt;}
.y66{bottom:324.612933pt;}
.y85{bottom:330.157467pt;}
.y65{bottom:336.612933pt;}
.y64{bottom:348.612933pt;}
.y63{bottom:362.502667pt;}
.y62{bottom:382.282133pt;}
.y61{bottom:394.282133pt;}
.y60{bottom:406.282133pt;}
.y5f{bottom:420.172000pt;}
.y5e{bottom:439.951467pt;}
.y47{bottom:447.796133pt;}
.y5d{bottom:451.951467pt;}
.y5c{bottom:463.951467pt;}
.y5b{bottom:475.951467pt;}
.y5a{bottom:489.841200pt;}
.y45{bottom:571.555600pt;}
.y46{bottom:571.904133pt;}
.y3f{bottom:593.362133pt;}
.y5{bottom:597.622000pt;}
.y3e{bottom:605.362133pt;}
.y39{bottom:617.362133pt;}
.y4{bottom:619.291333pt;}
.y38{bottom:629.362133pt;}
.y37{bottom:641.362133pt;}
.yc8{bottom:645.465467pt;}
.y36{bottom:653.362133pt;}
.y35{bottom:665.362133pt;}
.y80{bottom:667.725733pt;}
.y34{bottom:677.362133pt;}
.y3{bottom:679.607467pt;}
.yb3{bottom:681.480133pt;}
.y33{bottom:689.362133pt;}
.y32{bottom:701.362133pt;}
.y31{bottom:713.362133pt;}
.y30{bottom:725.362133pt;}
.y2f{bottom:737.362133pt;}
.y3d{bottom:743.808400pt;}
.y84{bottom:748.540667pt;}
.y44{bottom:749.362133pt;}
.y2e{bottom:755.808400pt;}
.y43{bottom:761.362133pt;}
.y2d{bottom:767.808400pt;}
.y42{bottom:773.362133pt;}
.y2c{bottom:779.808400pt;}
.y2b{bottom:791.808400pt;}
.y2a{bottom:803.808400pt;}
.y29{bottom:815.808400pt;}
.y78{bottom:822.686400pt;}
.y28{bottom:827.808400pt;}
.y27{bottom:839.808400pt;}
.y26{bottom:851.808400pt;}
.y25{bottom:863.808400pt;}
.y24{bottom:875.808400pt;}
.y23{bottom:887.808400pt;}
.yb2{bottom:889.595733pt;}
.y22{bottom:899.808400pt;}
.yb1{bottom:900.262400pt;}
.yb0{bottom:910.929067pt;}
.y21{bottom:911.808400pt;}
.yaf{bottom:921.595733pt;}
.y20{bottom:923.808400pt;}
.y1f{bottom:935.808400pt;}
.yae{bottom:936.818800pt;}
.y81{bottom:941.402533pt;}
.yad{bottom:947.485467pt;}
.y1e{bottom:947.808400pt;}
.yac{bottom:958.152133pt;}
.ya0{bottom:958.734800pt;}
.y3c{bottom:959.808400pt;}
.y1d{bottom:963.921200pt;}
.yab{bottom:968.818800pt;}
.y9f{bottom:970.734800pt;}
.y1c{bottom:975.921200pt;}
.yaa{bottom:979.485467pt;}
.y9e{bottom:982.734800pt;}
.y1b{bottom:987.921200pt;}
.ya9{bottom:994.708667pt;}
.y9d{bottom:994.734800pt;}
.y70{bottom:994.969867pt;}
.y1a{bottom:999.921200pt;}
.ya8{bottom:1005.375333pt;}
.y9c{bottom:1006.734800pt;}
.y19{bottom:1011.921200pt;}
.ya7{bottom:1016.042000pt;}
.y9b{bottom:1021.401467pt;}
.y18{bottom:1023.921200pt;}
.ya6{bottom:1026.708667pt;}
.y3b{bottom:1030.921200pt;}
.y41{bottom:1035.921200pt;}
.y9a{bottom:1041.181067pt;}
.ya5{bottom:1041.931733pt;}
.y17{bottom:1042.921200pt;}
.y3a{bottom:1049.367467pt;}
.ya4{bottom:1052.598400pt;}
.y99{bottom:1053.181067pt;}
.y40{bottom:1054.921200pt;}
.y16{bottom:1061.367467pt;}
.ya3{bottom:1063.265067pt;}
.y98{bottom:1065.181067pt;}
.y15{bottom:1073.367467pt;}
.ya2{bottom:1073.931733pt;}
.y97{bottom:1077.181067pt;}
.y7b{bottom:1080.412667pt;}
.ya1{bottom:1084.598400pt;}
.y59{bottom:1084.984267pt;}
.y7f{bottom:1085.106267pt;}
.y14{bottom:1085.367467pt;}
.y96{bottom:1089.181067pt;}
.y13{bottom:1097.367467pt;}
.y95{bottom:1103.847733pt;}
.y12{bottom:1109.367467pt;}
.y11{bottom:1121.367467pt;}
.y7a{bottom:1123.079333pt;}
.y94{bottom:1123.627333pt;}
.y58{bottom:1126.548533pt;}
.y7e{bottom:1126.681200pt;}
.y10{bottom:1133.367467pt;}
.y93{bottom:1135.627333pt;}
.yf{bottom:1145.367467pt;}
.y92{bottom:1147.627333pt;}
.ye{bottom:1157.367467pt;}
.y91{bottom:1159.627333pt;}
.y79{bottom:1165.746000pt;}
.y57{bottom:1168.112933pt;}
.y7d{bottom:1168.947600pt;}
.yd{bottom:1169.367467pt;}
.y6f{bottom:1170.717867pt;}
.y90{bottom:1171.627333pt;}
.yc{bottom:1181.367467pt;}
.y83{bottom:1182.158400pt;}
.y8f{bottom:1186.294000pt;}
.yb{bottom:1193.367467pt;}
.ya{bottom:1205.367467pt;}
.y8e{bottom:1206.073467pt;}
.y56{bottom:1209.677200pt;}
.y7c{bottom:1210.644400pt;}
.y6e{bottom:1213.809600pt;}
.y9{bottom:1217.367467pt;}
.y8d{bottom:1218.073467pt;}
.y8{bottom:1229.367467pt;}
.y8c{bottom:1230.073467pt;}
.y6d{bottom:1235.479067pt;}
.y7{bottom:1241.367467pt;}
.y8b{bottom:1242.073467pt;}
.y82{bottom:1253.196800pt;}
.y8a{bottom:1254.073467pt;}
.y6c{bottom:1257.148400pt;}
.y6{bottom:1264.706000pt;}
.y89{bottom:1268.740133pt;}
.y6b{bottom:1278.817600pt;}
.y2{bottom:1280.818800pt;}
.hc{height:54.392296pt;}
.h4{height:62.162624pt;}
.h3{height:63.360940pt;}
.he{height:69.932952pt;}
.h2{height:71.281057pt;}
.h7{height:72.198518pt;}
.h5{height:79.201175pt;}
.hd{height:81.223333pt;}
.h6{height:98.299331pt;}
.h8{height:101.014264pt;}
.h9{height:108.297777pt;}
.hb{height:144.172351pt;}
.ha{height:233.643466pt;}
.h1{height:1322.666667pt;}
.h0{height:1322.834667pt;}
.w1{width:2237.333333pt;}
.w0{width:2237.480000pt;}
.x0{left:0.000000pt;}
.x18{left:41.573600pt;}
.x25{left:46.021067pt;}
.x19{left:56.691733pt;}
.x26{left:61.139200pt;}
.x1c{left:76.605867pt;}
.x1a{left:128.503867pt;}
.x1d{left:297.078400pt;}
.x2f{left:329.933733pt;}
.x29{left:438.637867pt;}
.x2e{left:467.060667pt;}
.x2a{left:537.941200pt;}
.x2b{left:550.661200pt;}
.x23{left:556.257467pt;}
.x27{left:577.889733pt;}
.x24{left:585.590667pt;}
.x7{left:601.889867pt;}
.x6{left:607.223200pt;}
.x8{left:617.008000pt;}
.x28{left:669.921200pt;}
.xa{left:865.721733pt;}
.x9{left:871.055067pt;}
.xb{left:880.839867pt;}
.xd{left:1129.553733pt;}
.xc{left:1134.887067pt;}
.xe{left:1144.671867pt;}
.x2c{left:1174.540267pt;}
.x2d{left:1320.944933pt;}
.x10{left:1393.385733pt;}
.xf{left:1398.719067pt;}
.x11{left:1408.503867pt;}
.x22{left:1673.858267pt;}
.x4{left:1687.938267pt;}
.x14{left:1692.283467pt;}
.x3{left:1706.133200pt;}
.x1e{left:1761.896000pt;}
.x20{left:1767.462133pt;}
.x1f{left:1770.058000pt;}
.x12{left:1814.834800pt;}
.x1b{left:1823.242533pt;}
.x15{left:1945.511867pt;}
.x13{left:1949.228400pt;}
.x5{left:1951.811733pt;}
.x16{left:1960.630000pt;}
.x17{left:1965.354267pt;}
.x1{left:2065.539200pt;}
.x2{left:2133.250667pt;}
.x21{left:2189.143867pt;}
}
